WordPress.org

Ready to get started?Download WordPress

Plugin Directory

POEditor

This plugin will let you manage your POEditor translations directly from WordPress via the POEditor API.

Why can't the plugin write the file from the API?

If the import gives you a writing permissions error, you should go to the path the file is located and set the proper writing permissions

Requires: 3.5 or higher
Compatible up to: 3.9.2
Last Updated: 2014-6-13
Downloads: 2,809

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1